<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Wanted</title>
    <link rel="stylesheet" href="stylesheets/cssstyles.css">
  </head>
  <body>
    <header>
      <h1>Wanted</h1>
      <nav>
        <a href="#maincontain">home</a>
        <a href="#reportform">report</a>
      </nav>
    </header>

    <section id="maincontain"></section>
    <main>
      <div>
        <article>
          <section>
            <p>Following mentioned are wanted by !@#$@.</p>

            <ol>
              <li>Akshay Dhuri</li>
              <li>Ashihsh Gayakwad</li>
              <li>Prabhat Singh</li>
            </ol>
          </section>
          <article>
            <mark><p>If you come across them, do not be fooled by their appearances. Their craftiness has no bound but they have one weakness- "Treats".</p></mark>
            <p>Our reports have confirmed that subjects to loosen their guard when given treats. So, if you come across them, present them with good food, drinks or presents and call the autherities.</p>
            <p>Keep them engadged with treats until autherities arrive</p>
          </article>
        </article>
        <aside>
          <table>
            <tr>
              <td> <img src="content/akshay.png" alt="akshay"> <br>Akshay Dhuri<br>Bounty: 2ltr Pepsi</td>
              <td> <img src="content/ashish.png" alt="ashish"> <br>Ashihsh Gayakwad<br>Bounty: Bread Butter</td>
              <td> <img src="content/prabhat.png" alt="prabhat"> <br>Prabhat Singh<br>Bounty: Black coffee</td>
            </tr>
          </table>
        </aside>
      </div>
    </main>

    <details  id="reportform" open>
      <summary>Please <strong>click here to report</strong> their siting or any information about them</summary>
      <form action="action_page.php" method="post">
        <br><br>Check relevant persons:<br>
        <input type="checkbox" name="ad" value="Akshay Dhuri"><label for="ad">Akshay Dhuri</label><br>
        <input type="checkbox" name="ag" value="Ashish G"><label for="ad">Ashish G</label><br>
        <input type="checkbox" name="ps" value="Prabhat S"><label for="ad">Prabhat S</label><br><br>

        Is information current:<br>
        <input type="radio" name="cr" value="current"><label for="cr">yes</label>
        <input type="radio" name="ncr" value="Not current" checked><label for="ncr">No</label><br><br>

        Date:<input type="date" name="dt" value="date"><br><br>

        time:<input type="time" name="tm" value="time"><br><br>

        Description:<br><textarea name="desc" rows="8" cols="80" required></textarea><br>

        <input type="submit" value="Submit">
        <input type="reset" value="reset">
      </form>
    </details>

    <footer>
      <h4>Contacts</h4>
      <ul>
        <li>Mumbai, Earth (sub branch): 45644464644</li>
        <li>Achernar, Milky way (branch): 61484684645454464464</li>
        <li>Asgard (Main Office): 74644sd4846474647674646446454</li>
      </ul>
    </footer>
  </body>
</html>
